﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServerChat2", "ServerChat2\ServerChat2.csproj", "{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MessageLibrary", "..\MessageLibrary\MessageLibrary.csproj", "{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Debug|x86.ActiveCfg = Debug|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Debug|x86.Build.0 = Debug|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Release|Any CPU.ActiveCfg = Release|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Release|Mixed Platforms.Build.0 = Release|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Release|x86.ActiveCfg = Release|x86
		{6671BDF2-E390-4B2D-AAAD-B5213FA1091B}.Release|x86.Build.0 = Release|x86
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3B99EC0C-5AF7-48FA-A872-48D15E3E9121}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
